## rust-hyper-rustls 0.23.0

=== debian/changelog ===
rust-hyper-rustls (0.23.0-2) unstable; urgency=medium

  * install examples

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:38:05 +0200

rust-hyper-rustls (0.23.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1013915

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jun 2022 09:41:09 +0200
