## rust-hyper-rustls 0.23.2

=== debian/changelog ===
rust-hyper-rustls (0.23.2-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:22:24 +0100

rust-hyper-rustls (0.23.2-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 17:51:58 +0100

rust-hyper-rustls (0.23.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update TODOs
  * bump version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Dec 2022 15:13:00 +0100

rust-hyper-rustls (0.23.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop superfluously provide virtual packages
    for zero- and full-versioned features
  * merge virtual feature package into main binary package
  * drop patches 2002 2003, obsoleted by upstream changes
  * unfuzz patches
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Dec 2022 14:04:47 +0100
