=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.23.2
 --all-targets --all-features
Features: test-name=rust-hyper-rustls:@
Depends:
 dh-cargo (>= 18),
 librust-futures-util-0.3-dev (>= 0.3.1),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.23-dev,
 librust-rustls-0.20+tls12-dev (>= 0.20.1),
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.23.2
 --all-targets --no-default-features
Features: test-name=rust-hyper-rustls-0.23:
Depends:
 dh-cargo (>= 18),
 librust-futures-util-0.3-dev (>= 0.3.1),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.23-dev,
 librust-rustls-0.20+tls12-dev (>= 0.20.1),
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.23.2
 --all-targets
Features: test-name=rust-hyper-rustls-0.23:default
Depends:
 dh-cargo (>= 18),
 librust-futures-util-0.3-dev (>= 0.3.1),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.23+default-dev,
 librust-rustls-0.20+tls12-dev (>= 0.20.1),
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.23.2
 --all-targets --no-default-features --features http1
Features: test-name=rust-hyper-rustls-0.23:http1
Depends:
 dh-cargo (>= 18),
 librust-futures-util-0.3-dev (>= 0.3.1),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.23+http1-dev,
 librust-rustls-0.20+tls12-dev (>= 0.20.1),
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.23.2
 --all-targets --no-default-features --features http2
Features: test-name=rust-hyper-rustls-0.23:http2
Depends:
 dh-cargo (>= 18),
 librust-futures-util-0.3-dev (>= 0.3.1),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.23+http2-dev,
 librust-rustls-0.20+tls12-dev (>= 0.20.1),
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr
