## rust-hyper-rustls 0.24.1

=== debian/changelog ===
rust-hyper-rustls (0.24.1-3) unstable; urgency=medium

  * tighten autopkgtest-dependency for crate rustls;
    closes: bug#1050132, thanks to Peter Michael Green
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 22:27:32 +0200

rust-hyper-rustls (0.24.1-2) unstable; urgency=medium

  * re-release targeted unstable;
    closes: bug#1049977, #1050028, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 19:35:39 +0200

rust-hyper-rustls (0.24.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * upstream source and issue tracking URIs
  * tighten (build-)dependency for crates rustls tokio-rustls
  * depend (not only build-depend) and stop autopkgtest-depend
    on package for crate futures-util;
    relax build-dependency for crate futures-util,
    satisfied also in stable
  * provide feature acceptor;
    extend (build-)dependencies for crate hyper
    to require feature server
  * drop obsolete lintian overrides
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Aug 2023 15:53:13 +0200

rust-hyper-rustls (0.23.2-4) unstable; urgency=medium

  * update dh-cargo fork
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:46:53 +0200
