=== debian/control ===
Source: rust-hyper-rustls
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev <!nocheck>,
 librust-hyper-0.14+default-dev <!nocheck>,
 librust-hyper-0.14+full-dev <!nocheck>,
 librust-hyper-0.14+http1-dev <!nocheck>,
 librust-hyper-0.14+runtime-dev <!nocheck>,
 librust-hyper-0.14+server-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4) <!nocheck>,
 librust-rustls-0.21+logging-dev <!nocheck>,
 librust-rustls-0.21+tls12-dev <!nocheck>,
 librust-rustls-0.21-dev <!nocheck>,
 librust-rustls-native-certs-0.6+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+io-std-dev <!nocheck>,
 librust-tokio-1+macros-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev <!nocheck>,
 librust-tokio-rustls-0.24+logging-dev <!nocheck>,
 librust-tokio-rustls-0.24+tls12-dev <!nocheck>,
 librust-tokio-rustls-0.24-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-hyper-rustls.git
Vcs-Browser: https://salsa.debian.org/debian/rust-hyper-rustls
Homepage: https://github.com/rustls/hyper-rustls
Rules-Requires-Root: no

Package: librust-hyper-rustls-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-futures-util-0.3+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+http2-dev,
 librust-hyper-0.14+runtime-dev,
 librust-hyper-0.14+server-dev,
 librust-log-0.4+default-dev (>= 0.4.4),
 librust-rustls-0.21+logging-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-0.21-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-rustls-0.24+logging-dev,
 librust-tokio-rustls-0.24+tls12-dev,
 librust-tokio-rustls-0.24-dev,
 ${misc:Depends},
Provides:
 librust-hyper-rustls-0-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+acceptor-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+default-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+http1-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+http2-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+logging-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+native-tokio-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+tls12-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24+tokio-runtime-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24-dev (= ${binary:Version}),
 librust-hyper-rustls-0.24.1-dev (= ${binary:Version}),
Description: rustls+hyper integration for pure rust HTTPS - Rust source code
 hyper-rustls is an integration
 between the rustls TLS stack and the hyper HTTP library.
 .
 This package contains the source
 for the Rust hyper-rustls crate,
 packaged for use with cargo and dh-cargo.
