=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets --all-features
Features: test-name=rust-hyper-rustls-0.24:@
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets --no-default-features
Features: test-name=rust-hyper-rustls-0.24:
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets
Features: test-name=rust-hyper-rustls-0.24:default
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24+default-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets --no-default-features --features http1
Features: test-name=rust-hyper-rustls-0.24:http1
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24+http1-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets --no-default-features --features http2
Features: test-name=rust-hyper-rustls-0.24:http2
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24+http2-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
 --all-targets --no-default-features --features logging
Features: test-name=rust-hyper-rustls-0.24:logging
Depends:
 dh-cargo (>= 18),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+full-dev,
 librust-hyper-rustls-0.24+logging-dev,
