## rust-hyper-rustls 0.24.2

=== debian/changelog ===
rust-hyper-rustls (0.24.2-2) unstable; urgency=medium

  * add patch 1002 to add feature guards ensuring runtime is available;
    closes: bug#1058074, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Dec 2023 21:50:56 +0100

rust-hyper-rustls (0.24.2-1) unstable; urgency=medium

  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * tighten (build-)dependencies for crate rustls;
    relax (build-)dependencies for crate futures-util

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Dec 2023 21:25:28 +0100
