=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-cargo (>= 25),
- librust-futures-util-0.3+default-dev <!nocheck>,
+ librust-futures-util-0.3-dev <!nocheck>,
  librust-http-0.2+default-dev <!nocheck>,
  librust-hyper-0.14+client-dev <!nocheck>,
  librust-hyper-0.14+default-dev <!nocheck>,
@@ -13,11 +13,11 @@
  librust-hyper-0.14+runtime-dev <!nocheck>,
  librust-hyper-0.14+server-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.4) <!nocheck>,
- librust-rustls-0.21+logging-dev <!nocheck>,
- librust-rustls-0.21+tls12-dev <!nocheck>,
- librust-rustls-0.21-dev <!nocheck>,
+ librust-rustls-0.21+logging-dev (>= 0.21.6) <!nocheck>,
+ librust-rustls-0.21+tls12-dev (>= 0.21.6) <!nocheck>,
+ librust-rustls-0.21-dev (>= 0.21.6) <!nocheck>,
  librust-rustls-native-certs-0.6+default-dev <!nocheck>,
- librust-rustls-pemfile-1+default-dev <!nocheck>,
+ librust-rustls-pemfile-1+default-dev (>= 0.21.6) <!nocheck>,
  librust-tokio-1+default-dev <!nocheck>,
  librust-tokio-1+io-std-dev <!nocheck>,
  librust-tokio-1+macros-dev <!nocheck>,
@@ -38,7 +38,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-futures-util-0.3+default-dev,
+ librust-futures-util-0.3-dev,
  librust-http-0.2+default-dev,
  librust-hyper-0.14+client-dev,
  librust-hyper-0.14+http1-dev,
@@ -46,9 +46,9 @@
  librust-hyper-0.14+runtime-dev,
  librust-hyper-0.14+server-dev,
  librust-log-0.4+default-dev (>= 0.4.4),
- librust-rustls-0.21+logging-dev,
- librust-rustls-0.21+tls12-dev,
- librust-rustls-0.21-dev,
+ librust-rustls-0.21+logging-dev (>= 0.21.6),
+ librust-rustls-0.21+tls12-dev (>= 0.21.6),
+ librust-rustls-0.21-dev (>= 0.21.6),
  librust-rustls-native-certs-0.6+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-rustls-0.24+logging-dev,
@@ -66,7 +66,7 @@
  librust-hyper-rustls-0.24+tls12-dev (= ${binary:Version}),
  librust-hyper-rustls-0.24+tokio-runtime-dev (= ${binary:Version}),
  librust-hyper-rustls-0.24-dev (= ${binary:Version}),
- librust-hyper-rustls-0.24.1-dev (= ${binary:Version}),
+ librust-hyper-rustls-0.24.2-dev (= ${binary:Version}),
 Description: rustls+hyper integration for pure rust HTTPS - Rust source code
  hyper-rustls is an integration
  between the rustls TLS stack and the hyper HTTP library.
