=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets --all-features
 Features: test-name=rust-hyper-rustls-0.24:@
 Depends:
@@ -15,7 +15,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets --no-default-features
 Features: test-name=rust-hyper-rustls-0.24:
 Depends:
@@ -32,7 +32,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets
 Features: test-name=rust-hyper-rustls-0.24:default
 Depends:
@@ -49,7 +49,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets --no-default-features --features http1
 Features: test-name=rust-hyper-rustls-0.24:http1
 Depends:
@@ -66,7 +66,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets --no-default-features --features http2
 Features: test-name=rust-hyper-rustls-0.24:http2
 Depends:
@@ -83,7 +83,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-rustls 0.24.2
  --all-targets --no-default-features --features logging
 Features: test-name=rust-hyper-rustls-0.24:logging
 Depends:
