=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
-https://github.com/ctz/hyper-rustls/tags \
+https://github.com/rustls/hyper-rustls/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
