## rust-hyper-rustls 0.27.5

=== debian/changelog ===
rust-hyper-rustls (0.27.5-2) unstable; urgency=medium

  * drop autopkgtest for gone feature acceptor;
    closes: bug#1101035, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Mar 2025 00:02:19 +0100

rust-hyper-rustls (0.27.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Blair Noctis ]
  * drop patch 1001 and 2002, obsoleted by upstream changes
  * refresh patches
  * add patch 2001_aws-lc-rs
    to avoid not-in-Debian crate aws-lc-rs
  * extend patch 2004 to cover more tests
  * extend patch 1002 to cover test test_reject_predefined_alpn
  * add patch 2001_rustls-native-certs
    to use older rustls-native-certs in Debian

  [ Jonas Smedegaard ]
  * rename patches and update DEP-3 patch headers
  * update TODOs
  * provide and autopkgtest features acceptor ring;
    stop provide or autopkgtest feature default;
    bump and tighten (build-)dependencies
    for crates http hyper rustls tokio-rustls;
    (build-)depend on packages
    for crates hyper-util rustls-platform-verifier
    rustls-pki-types tower-service;
    autopkgtest-depend on packages
    for crates cfg-if http-body-util hyper-util

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Mar 2025 22:48:01 +0100

rust-hyper-rustls (0.24.2-6) unstable; urgency=medium

  * update git-buildpackage config: fix usage comments
  * update watch file: fix tracking URI
  * add patch 2002 to use newer branch of crate rustls-pemfile;
    bump build- and autopkgtest-dependencies
    for crate rustls-pemfile;
    closes: bug#1098296, thanks to Peter Michael Green
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Mar 2025 15:23:14 +0100

rust-hyper-rustls (0.24.2-5) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 08:05:33 +0100

rust-hyper-rustls (0.24.2-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 18:10:09 +0200

rust-hyper-rustls (0.24.2-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * relax to (build-/autopkgtest-)depend unversioned
    when version is satisfied in Debian stable
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 13:32:22 +0200
