## rust-hyper-rustls 0.27.6

=== debian/changelog ===
rust-hyper-rustls (0.27.6-3) unstable; urgency=medium

  * drop obsolete patch 2001_rustls-native-certs;
    bump (build-)dependencies for crate rustls-native-certs
  * update watch file: use file format version 5

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 14:03:39 +0200

rust-hyper-rustls (0.27.6-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:52:05 +0200

rust-hyper-rustls (0.27.6-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * stop build-depend on package for crate futures-util
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 May 2025 15:18:14 +0200
