=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-futures-util-0.3-dev,
  librust-http-1+default-dev,
  librust-hyper-1-dev,
  librust-hyper-util-0.1+client-legacy-dev,
@@ -16,7 +15,7 @@
  librust-rustls-0.23+logging-dev,
  librust-rustls-0.23+ring-dev,
  librust-rustls-0.23+tls12-dev,
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-pemfile-2-dev,
  librust-rustls-platform-verifier-0.5+default-dev,
  librust-rustls-pki-types-1+default-dev,
@@ -35,7 +34,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-futures-util-0.3-dev,
  librust-http-1+default-dev,
  librust-hyper-1-dev,
  librust-hyper-util-0.1+client-legacy-dev,
@@ -46,7 +44,7 @@
  librust-rustls-0.23+logging-dev,
  librust-rustls-0.23+ring-dev,
  librust-rustls-0.23+tls12-dev,
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-platform-verifier-0.5+default-dev,
  librust-rustls-pki-types-1+default-dev,
  librust-tokio-1+default-dev,
@@ -64,7 +62,7 @@
  librust-hyper-rustls-0.27+ring-dev (= ${binary:Version}),
  librust-hyper-rustls-0.27+tls12-dev (= ${binary:Version}),
  librust-hyper-rustls-0.27-dev (= ${binary:Version}),
- librust-hyper-rustls-0.27.5-dev (= ${binary:Version}),
+ librust-hyper-rustls-0.27.6-dev (= ${binary:Version}),
 Description: rustls+hyper integration for pure rust HTTPS - Rust source code
  hyper-rustls is an integration
  between the rustls TLS stack and the hyper HTTP library.
