=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # omit testing locally mangled default feature
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
  --all-targets --all-features
 Features: test-name=rust-hyper-rustls-0.27:@
 Depends:
@@ -18,7 +18,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
  --all-targets --no-default-features
 Features: test-name=rust-hyper-rustls-0.27:
 Depends:
@@ -34,7 +34,7 @@
  librust-tokio-1+rt-multi-thread-dev,
 Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
 # --all-targets
 #Features: test-name=rust-hyper-rustls-0.27:default
 #Depends:
@@ -50,7 +50,7 @@
 # librust-tokio-1+rt-multi-thread-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
  --all-targets --no-default-features --features http1
 Features: test-name=rust-hyper-rustls-0.27:http1
 Depends:
@@ -67,7 +67,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
  --all-targets --no-default-features --features http2
 Features: test-name=rust-hyper-rustls-0.27:http2
 Depends:
@@ -84,7 +84,7 @@
 Restrictions: allow-stderr
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test hyper-rustls 0.27.6
  --all-targets --no-default-features --features logging
 Features: test-name=rust-hyper-rustls-0.27:logging
 Depends:
